package com.bonait.bnframework.common.helper.I;

import com.bonait.bnframework.common.db.res.AlertLogEnum;
import com.bonait.bnframework.common.db.res.UserLogEnum;

public interface IMessageLogNotify {
    void ErrorMsg(String msg);
    void InfoMsg(String msg);
    void WarnMsg(String msg);
    void UserMsg(UserLogEnum type, String msg);
    void AlertMsg(AlertLogEnum type, String msg);

}
